Subject: gout

From: [email-masked] (Max Borisoff)
Date: Wed, 11 Jan 1995 00:12:00 GMT

M:Path:
M:holonet!colossus.holonet.net!news.sprintlink.net!howland.reston.ans.net!n
M:From: [email-masked]
M:Newsgroups: alt.folklore.herbs
M:Subject: gout
M:Date: 9 Jan 95 16:09:59 +1200
M:Organization: University of Canterbury, Christchurch, New Zealand
M:Lines: 25
M:Message-ID: <[email-masked]>
M:NNTP-Posting-Host: cantva.canterbury.ac.nz

M:Hi,

M:My parents are currently living on the atoll of Tarawa, in Kiribati.

M:It's very isolated.  My father, on New Year's Eve, had an attack of gout.

M:He had some medication with him from a previous attack of gout and began

M:taking that.  He's since been getting very bad side effects from that

M:medication, and, following the advice on the leaflet with the medication,

M:stopped taking it. This meant, however, that he is in great pain from the

M:gout, which has become worse again.

M:Because of where they are, there is no chance of them getting any different

M:type of medication before at least 2 weeks., as it has to be flown in from

M:New Zealand from his doctor here.

M:We were wondering if anyone knew of any homeopathic or herbal remedies that

M:could help him, either to alleviate the symptoms or the attacks of gout in

M:the first place.  He is also on civicor retard as a result of heart problems.

M:Please let me know if you can help, and also if there is a more appropriate

M:newsgroup I should be posting to.

M:Thank you,

M:Sharyn Marshall

M:[email-masked]

+ Praise the Lord! +

    You are lucky there as  the  common garden variety of CELERY
    properly prepared will do the trick.

        CELERY - Apium graveolens -  seeds are used mainly as
        a diuretic m help clear the toxins from the system, so
        are specially good for gout, where uric acid crystals
        collect in joints, and arthritis. Slightly bitter, they
        act as mild digestive stimulant. Harvest  after the plant
        flowers in its second year.

       Avoid seeds bought in the stores as many are sprayed with
       protective chemicals, unless they are specifically organic
       and clean of such sprays.

       Bergapten in the seeds could increase photosensitivity in
       in some, so do not apply essential oil externally in bright
       sunshine.

        The essential oil of Celery is very potent. So you must
       observe the dosages.

        OIL - for painful gout in the feet or toes, add 15 drops
        oil to a bowl of warm water, and soak the feet.

        OIL for massage - Dilute 5-10 drops celery oil in 20 ml
        of almond or sunflower oil and massage onto the affected
        areas.

       The simple way you can start is to grow a lot of celery.
       Then liquefy the whole fresh plant (seed, root, stalk,
       and leaves) and drink the juice for joint and urinary
       inflammations, such as rheumatoid arthritis, cystitis,
       urethritis, gout, for weak conditions, and for nervous
       exhaustion.

       The tincture made of the root acts a diuretic in hypertension
       and urinary disorders, as a component of arthritis and gout
       remedies, or a kidney energy stimulant and cleanser.

       AVOID SEEDS INTENDED FOR CULTIVATION, BECAUSE THEY ARE OFTEN
       TREATED WITH FUNGICIDES.

(Continued to next message)
---
 * QMPro 1.52 * + CHRIST'S CORNER + (213)938-6579 Where Jesus is God!